/*

*/

body {
	margin: 20px;
	background: #27343C;
	font-family: Arial, Helvetica, sans-serif;
	color: #565656;
	font-size: 1.0em;
}

h1, h2, h3 {
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	color: #F93D00;
}

h1 {
	font-size: 1.6em;
	color: #F93D00;
}

h2 {
	font-size: 1.2em;
}

h3 {
	font-size: 1.0em;
}

p, ul, ol {
	font-size: 1.0em;
	margin-top: 0;
	line-height: 180%;
}

ul, ol {
}

form
{
	margin: 0px;
	padding: 0px;
}

a {
	text-decoration: none;
	border-bottom: 1px dotted #999999;
	color: #417FDA;
}

a:hover {
	background: none;
}

table.list tr th
{
	background-color: #cccccc;
	text-align: left;
	padding-top: 5px;
	padding-bottom: 5px;
	font-size: 0.9em;
}

table.list tr td
{
	font-size: 0.9em;
	padding-top: 5px;
	padding-bottom: 5px;
}

table.list tr.alt td
{
	background-color: #eeeeee;

}

table.list tr.altdark td
{
	background-color: #cccccc;

}


table.list tr.cancel td
{
	background-color: #ffccaa;

}

table.list tr.nocover td
{
	background-color: #ffff77;

}

#wrapper {
	width: 1024px;
	margin: 0 auto;
	padding: 20px;
}

/* Header */

#header {
	width: 910px;
	height: 50px;
	margin: 0 auto;
}

/* Logo */

#logo {
	float: left;
	width: 910px;
	color: #FFFFFF;
}

#logo h1, #logo p {
}

#logo h1 {
	float: left;
	padding: 0;
	letter-spacing: -1px;
	font-size: 1.8em;
	color: #FFFFFF;
}

#logo h1 sup
{
	font-size: 0.5em;
	vertical-align: top;
}

#logo p {
	float: left;
	margin: 0;
	padding: 10px 10px 0px 100px;
	font: normal 14px Georgia, "Times New Roman", Times, serif;
	font-style: italic;
	font-size: 1.6em;
} 

#logo a {
	border: none;
	background: none;
	text-decoration: none;
	color: #FFFFFF;
}

/* Search */

#search {
	float: right;
	width: 230px;
	padding: 0;
}

#search form {
	height: 41px;
	margin: 0;
	padding: 70px 0 0 0px;
}

#search fieldset {
	margin: 0;
	padding: 0;
	border: none;
}

#search-text {
	width: 210px;
	border: none;
	text-transform: lowercase;
	font: bold 1.2em Arial, Helvetica, sans-serif;
	color: #FFFFFF;
}

#search-submit {
	display: none;
}


#banner {
	width: 870px;
	height: 184px;
	margin: 0 auto;
	padding: 0;
	background: url(images/img04.jpg) no-repeat left top;
}
/* Menu */

#menu {
	width: 910px;
	height: 50px;
	margin: 0 auto;
	padding: 0;
	background: #565F68 url(images/img.jpg) no-repeat left top;
}

#menu #user
{
	border-top: 5px solid #000000;
	float: right;
	color: #417FDA;
}

#menu #user a
{
	text-decoration: none;
	border-bottom: 0px;
}

#menu #user a:hover
{
	text-decoration: underline;
}

#menu ul {
	margin: 0;
	padding: 0;
	padding-left: 20px;
	list-style: none;
	line-height: normal;
}

#menu li {
	float: left;
}

#menu li a {
	display: block;
	margin-top: 20px;
	margin-right: 10px;
	padding: 7px 20px 7px 20px;
	background: #FFFFFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	border: none;
}

#menu li.off a
{
	background: #417FDA;
	color: #FFFFFF;
	font-weight: bold;
}

#menu a:hover, #menu .current_page_item a {
}

#menu a:hover {
	text-decoration: underline;
}

/* Page */

#page {
	width: 900px;
	margin: 0 auto;
	padding-top: 20px;
	background: #FFFFFF;
	border-left: solid 5px black;
	border-right: solid 5px black;
}

/* Content */

#content {
	float: left;
	width: 590px;
	padding: 20px 20px 20px 20px;
}

/* Content */

#content-wide {
	float: left;
	width: 870px;
	padding: 20px 20px 20px 20px;
}

.post {
}

.post .title {
	color: #F93D00;
}

.post .title a {
	background: none;
	color: #F93D00;
	border: none;
}

.post .title a:hover {
	text-decoration: underline;
}

.post .meta {
	border-bottom: 1px dashed #D2D4C9;
	padding-bottom: 5px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
}

.post .entry {
	padding: 10px 0 20px 0;
	text-align: justify;
}

.entry table tr
{
	background: #FDEEF4;
	height: 25px;
}

/* Sidebar */

#sidebar {
	float: left;
	width: 220px;
	padding: 20px 0 0 30px;
	color: #565656;
}

#sidebar ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

#sidebar li {
	margin: 0;
	padding: 0;
}

#sidebar li ul {
	padding-bottom: 30px;
}

#sidebar li li {
	line-height: 35px;
	border-bottom: 1px dashed #D2D4C9;
}

#sidebar li li span {
	display: block;
	margin-top: -20px;
	padding: 0;
	font-style: italic;
	font-size: 0.8em;
}

#sidebar h2 {
	letter-spacing: -.5px;
	color: #F93D00;
}

#sidebar p {
	padding-bottom: 20px;
	text-align: justify;
}

#sidebar a {
	color: #417FDA;
	border: none;
}

#sidebar a:hover {
	text-decoration: underline;
	color: #565656;
}

/* Calendar */

#calendar {
}

#calendar_wrap {
	padding: 20px;
}

#calendar table {
	width: 100%;
}

#calendar tbody td {
	text-align: center;
}

#calendar #next {
	text-align: right;
}

/* Footer */

#footer {
	width: 910px;
	height: 20px;
	margin: 0 auto;
	padding: 20px 0 15px 0;
	background: url(images/img02.jpg) no-repeat left top;
	font-family: Arial, Helvetica, sans-serif;
	color: #B2B2B2;
}

#footer p {
	margin: 0;
	line-height: normal;
	font-size: 1em;
	text-align: center;
}

#footer a {
	color: #FFFFFF;
}

div.boxer
{
	border: solid 1px #cccccc;
	margin-top: 5px;
}
